:root {
  --colorPrincipal: #bfd230;
  --colorSecundario: #bfd230;
  --colorSecundarioOscuro: #285777;
  --colorSecundarioClaro: #9CC0D9;
  --colorTitulos: #3E3E3C;
  --colorTextos: #595959;
  --colorFondo: #ffffff;
  --colorFondoCv: #f1f1f1;
  --colorColumna: #dddcdc;
  --colorFondoFooter: #fcfcfd;
}
/* HOME */
.seccionHome.fondoColorPrincipal {
  background-color: #FFF;
}
#__nuxt #nuxt-padre :nth-child( 2 ).d-flex.justify-content-center.align-items-center.color-principal, header {
  background-color: white !important;
  border-bottom: solid 3px var(--colorPrincipal);
}

/* REGISTRO */
.seccionCrearCuenta.fondoColorPrincipal {
  background-color: #FFF;
}

/* DATOS BASICOS */
.seccionDatosBasicos.fondoColorPrincipal {
  background-color: #FFF;
}
form .position-relative::after {
	content: 'Si eras usuario antes del 22 de noviembre del 2024, tu contraseña inicial es tu RUT (sin puntos ni guion).\A Te recomendamos cambiarla después de iniciar sesión. Si eres nuevo usa la clave creada en el registro.';
	font-weight: 900;
  text-align: justify;
  white-space: pre-wrap;
}